From: [email-masked]
Date: Mon, 9 May 94 13:44:09 CDT

Mr. Cao,
Here are my opinions to you wife's case.
To my best knowledge, your wife is a out-status LAD.  Except
filing FB2 (I-130), she can also file under EB3.  I-130 (FB2)
has no time window.  However, EB3 (I-485 and I-824) have time
window.   I guess you already know that the current cutoff date
for EB3 is July 1, 1993.
     Your wife has been out-status since the approval of your
own CSPA application.  If you want your wife to stay in USA
legally, she should try to apply DED (deferring enforced
departure) in local INS.  If granted, she can apply for working
permit.    I do not know the case of DED enrolled in school.  I
think DED LADs should be allowed to enroll school.  I hope you can
get the information from other netters.
     DED LADs are allowed to file under EB3 using I-824 when the
visa is current, without leaving USA.  However, they must get GC
from US consulate in Mexico or China.
     Another problem is when EB3 is current. It is quite possible
that the window of EB3 will reopen in September or October this
year for the LADs whose principal's priority date is early July,
1993.  The cutoff date may be July 2, because most of LADs with
priority date of July 1 and the quota for 1995 will be only 2500.
If the estimation that total number of LADs was 8000 and most of
them had the priority date in July was right,  you may not have
chance to file application under EB3 in 1994 because you submitted
your CSPA application in September, 1993 and your wife should take
your priority date.  You probably would have chance to file
application under EB3 in October 1995 or later.  However, this is
only based on the estimations and no one knows what the real
situation will be. Anyway, you should look at the visa number
closely which was usually published every month in CND or other
net.
     Right now, the date of FB2 advances about one month every
two month.  In January this year, it is June 1, 1991. Now it is
August 1, 1991.  When this date advances and covers the date
you filed I-130, Your wife will get GC.
     To my best knowledge, IFCSS stopped lobbying for LADs
since last fall.  Dr. Zhao, Haiqing put some energy on this
problem, but had no very big progress.

This is just for your reference.

H. Wang

     This is just for your reference.

H. Wang